Package it.ernytech.tdlib.utils

## Class Init

- java.lang.Object
- - it.ernytech.tdlib.utils.Init

    public class Init
    extends java.lang.Object

Init class to successfully initialize Tdlib

### Constructor Summary

Constructors
`Init()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `start()` Initialize Tdlib

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Init

    public Init()

### Method Detail

#### start

    public static void start()
                      throws CantLoadLibrary

Initialize Tdlib

Throws:
  `CantLoadLibrary` - An exception that is thrown when the LoadLibrary class fails to load the library.